
/*
	Slides Captions
*/
.caption { display:none;}
/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

#products .slides_container {
	width:620px;
	overflow:hidden;
	float:left;
	position:relative;
	border:1px solid #dfdfdf;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:620px;
	height:465px;
	display:block;
}
.slides_container_text {
	color:#000;
	text-decoration:none;
	padding:15px;
	background-color:#FFF;
}



/*a:link{text-decoration:none}*/
.slide {text-decoration:none}
/*
	Next/prev buttons
*/

#products .next,#products .prev {
	margin: -20px 0px 0px 140px;
	padding-top:2px;
	overflow:hidden;
	display:block;
	z-index:101;
}

#products .prev {
	background:url(../images/slides/arrow-prev.png) no-repeat;
	padding-left:23px;
	width:100px;

}

#products .next {
	margin-left: 350px;
	background:url(../images/slides/arrow-next.png) no-repeat right;
	padding-right:14px;
	width:81px;
}

/*
	Pagination
*/

/*#products .pagination {
	background:#dfdfdf;
	width:130px;
	padding:5px 5px;
	float:left;
	margin-left:30px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

#products .pagination li {
	float:left;
	margin:2px 4px;
	list-style:none;
}

#products .pagination li a {
	display:block;
	width:55px;
	height:41px;
	margin:1px;
	float:left;
	background:#f9f9f9;
}*/

#products .pagination li a {
	border:1px solid #fff;
}
#products .pagination li.current {
	background-color:#f2f2f2;

}
#products .pagination li.current a {
	border:1px solid #fff;
	margin:0;
}

/*
	Anchors
*/

/*a:link,a:visited {
	color:#599100;
	text-decoration:none;
}

a:hover,a:active {
	color:#599100;
	text-decoration:underline;
}*/